/*
   ***************************************
   ******** OUR PEOPLE PAGE CSS **********
   ***************************************
*/

body {
  overflow-y: hidden;
}

div#isotope-list {
  margin: 0 auto !important;
}

.c-partners.item {
/* 	text-align: center; */
/* 	width: 200px; */
	margin: 10px;
	min-height: 400px;
/* 	counter-increment: c-partners; */
}

.partnerButtons {
  border: 2px solid #58595b;
  border-radius: 4px;
  background-color: #e6e6e6;
  color: #58595b !important;
  font-size: 11px;
  font-weight: bold;
  height: 30px !important;
  margin-right: 1px;
  min-width: 75px !important;
  padding: 4px 5px;
}

.partnerButtons:hover {
  background-color: #58595b;  
  color: #fff !important;
}

.partnerpanel {
/* 	background-color: #eee; */
	margin-top: 85px;
	margin-bottom: 30px;
	padding: 112px 14px 2px 14px;
	width: 184px;
}

.partnerProfileText {
  font-size: 10px;
  text-align: left;
  margin-top: 10px;
  height: 98px !important;
}

.teamProfileTitle {
  font-size: 12px;
  text-align: center;
  margin-top: 0px;
  height: 45px !important;
}


.teampanel {
/*
	margin-top: 0px;
	margin-bottom: 10px;
*/
	padding: 5px 14px 2px 14px;
	min-height: 152px;
	width: 184px;
}

.c-partners.item:nth-child(even) {
  margin-top: 150px;
}

.c-team.person {
/* 	margin: 5px 20px; */
	max-height: 220px;
/* 	border: 1px solid #ddd; */
}

.profileImage {
  text-align: center;
}

.profileImage img {
  /* Ensclose them in a circle */
  border-radius: 50%;
}

.teamProfileTitle {
  font-size: 12px;
  text-align: center;
  height: 35px;
}

.teamProfileText {
  font-size: 10px;
  text-align: left;
  margin-top: 10px;
  height: 60px !important;
}

.buttonPanel {
  margin-top: 15px;
}

.post_grid_module, .post_list_module {
    margin-bottom: 20px;
}

.location-button-group {
  border-bottom: 1px solid #58595b;
  padding-left: 15px;
  padding-bottom: 8px;
}

/* Buttons at the bottom of hero section */
.locationButton {
  background: none;
  border: none;
	font-size:18px;
/* 	margin-right: 15px; */
	text-align: left;
  width: 200px;
}

.locationButton:hover {
  color: #E78D33;
}

.locationButton:focus {
  outline:0;
}

.is-selected {
  color: #E78D33;
  font-size: 28px;
}


div#workshop .workshopentry .workshop_more_button {
  background-color: #3FB494;
}

div#workshop .workshopentry .workshop_more_button:nth-of-type(2) {
  background-color: #D74B51;
}

div#workshop .workshopentry .workshop_more_button:nth-of-type(3) {
  background-color: #AE62A7;
}
